# -*- coding: utf-8 -*-

state_variable: int = 42

def get_state() -> int:
    return state_variable

def increment(number: int) -> int:
    return number + 1

def add_abc(text: str) -> str:
    return text + 'abc'